Subject: Ticket Assigned -
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 17 May 2020 05:39:49 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello, I bought shoes and it doesn’t fit and because I read in your website
that we can return and exchange in Sharjah, Dubai and Fujairah, so when I
tried to return the shoes in Sharjah brunch, they didn’t accept due to the
returning policy, but as I mentioned earlier the exchanging and returning
are allowed in Sharjah according to the information I got from the website.
I also tried to call the free number but no one is answering , I tried
several times and no response. Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1043358